.error{
    color: #ff0000;
}

.child-active-menu{
    background: rgba(0, 0, 0, .1);
}

.text-light-black {
    color: #333333e6 !important;
}


.v-select .dropdown-toggle {
    border: 0px !important;
}

.m-0{margin : 0px !important;}
.mb-0{margin-bottom : 0px !important;}
.mt-0{margin-top : 0px !important;}
.ml-0{margin-left : 0px !important;}
.mr-0{margin-right : 0px !important;}
.mx-0{margin : 0px 0px !important;}
.my-0{margin : 0px 0px !important;}
.p-0{padding : 0px !important;}
.pb-0{padding-bottom : 0px !important;}
.pt-0{padding-top : 0px !important;}
.pl-0{padding-left : 0px !important;}
.pr-0{padding-right : 0px !important;}
.px-0{padding : 0px 0px !important;}
.py-0{padding : 0px 0px !important;}
.m-5{margin : 5px !important;}
.mb-5{margin-bottom : 5px !important;}
.mt-5{margin-top : 5px !important;}
.ml-5{margin-left : 5px !important;}
.mr-5{margin-right : 5px !important;}
.mx-5{margin : 5px 0px !important;}
.my-5{margin : 0px 5px !important;}
.p-5{padding : 5px !important;}
.pb-5{padding-bottom : 5px !important;}
.pt-5{padding-top : 5px !important;}
.pl-5{padding-left : 5px !important;}
.pr-5{padding-right : 5px !important;}
.px-5{padding : 5px 0px !important;}
.py-5{padding : 0px 5px !important;}
.m-10{margin : 10px !important;}
.mb-10{margin-bottom : 10px !important;}
.mt-10{margin-top : 10px !important;}
.ml-10{margin-left : 10px !important;}
.mr-10{margin-right : 10px !important;}
.mx-10{margin : 10px 0px !important;}
.my-10{margin : 0px 10px !important;}
.p-10{padding : 10px !important;}
.pb-10{padding-bottom : 10px !important;}
.pt-10{padding-top : 10px !important;}
.pl-10{padding-left : 10px !important;}
.pr-10{padding-right : 10px !important;}
.px-10{padding : 10px 0px !important;}
.py-10{padding : 0px 10px !important;}
.m-15{margin : 15px !important;}
.mb-15{margin-bottom : 15px !important;}
.mt-15{margin-top : 15px !important;}
.ml-15{margin-left : 15px !important;}
.mr-15{margin-right : 15px !important;}
.mx-15{margin : 15px 0px !important;}
.my-15{margin : 0px 15px !important;}
.p-15{padding : 15px !important;}
.pb-15{padding-bottom : 15px !important;}
.pt-15{padding-top : 15px !important;}
.pl-15{padding-left : 15px !important;}
.pr-15{padding-right : 15px !important;}
.px-15{padding : 15px 0px !important;}
.py-15{padding : 0px 15px !important;}
.m-20{margin : 20px !important;}
.mb-20{margin-bottom : 20px !important;}
.mt-20{margin-top : 20px !important;}
.ml-20{margin-left : 20px !important;}
.mr-20{margin-right : 20px !important;}
.mx-20{margin : 20px 0px !important;}
.my-20{margin : 0px 20px !important;}
.p-20{padding : 20px !important;}
.pb-20{padding-bottom : 20px !important;}
.pt-20{padding-top : 20px !important;}
.pl-20{padding-left : 20px !important;}
.pr-20{padding-right : 20px !important;}
.px-20{padding : 20px 0px !important;}
.py-20{padding : 0px 20px !important;}
.m-25{margin : 25px !important;}
.mb-25{margin-bottom : 25px !important;}
.mt-25{margin-top : 25px !important;}
.ml-25{margin-left : 25px !important;}
.mr-25{margin-right : 25px !important;}
.mx-25{margin : 25px 0px !important;}
.my-25{margin : 0px 25px !important;}
.p-25{padding : 25px !important;}
.pb-25{padding-bottom : 25px !important;}
.pt-25{padding-top : 25px !important;}
.pl-25{padding-left : 25px !important;}
.pr-25{padding-right : 25px !important;}
.px-25{padding : 25px 0px !important;}
.py-25{padding : 0px 25px !important;}
.m-30{margin : 30px !important;}
.mb-30{margin-bottom : 30px !important;}
.mt-30{margin-top : 30px !important;}
.ml-30{margin-left : 30px !important;}
.mr-30{margin-right : 30px !important;}
.mx-30{margin : 30px 0px !important;}
.my-30{margin : 0px 30px !important;}
.p-30{padding : 30px !important;}
.pb-30{padding-bottom : 30px !important;}
.pt-30{padding-top : 30px !important;}
.pl-30{padding-left : 30px !important;}
.pr-30{padding-right : 30px !important;}
.px-30{padding : 30px 0px !important;}
.py-30{padding : 0px 30px !important;}
.m-35{margin : 35px !important;}
.mb-35{margin-bottom : 35px !important;}
.mt-35{margin-top : 35px !important;}
.ml-35{margin-left : 35px !important;}
.mr-35{margin-right : 35px !important;}
.mx-35{margin : 35px 0px !important;}
.my-35{margin : 0px 35px !important;}
.p-35{padding : 35px !important;}
.pb-35{padding-bottom : 35px !important;}
.pt-35{padding-top : 35px !important;}
.pl-35{padding-left : 35px !important;}
.pr-35{padding-right : 35px !important;}
.px-35{padding : 35px 0px !important;}
.py-35{padding : 0px 35px !important;}
.m-40{margin : 40px !important;}
.mb-40{margin-bottom : 40px !important;}
.mt-40{margin-top : 40px !important;}
.ml-40{margin-left : 40px !important;}
.mr-40{margin-right : 40px !important;}
.mx-40{margin : 40px 0px !important;}
.my-40{margin : 0px 40px !important;}
.p-40{padding : 40px !important;}
.pb-40{padding-bottom : 40px !important;}
.pt-40{padding-top : 40px !important;}
.pl-40{padding-left : 40px !important;}
.pr-40{padding-right : 40px !important;}
.px-40{padding : 40px 0px !important;}
.py-40{padding : 0px 40px !important;}
.m-45{margin : 45px !important;}
.mb-45{margin-bottom : 45px !important;}
.mt-45{margin-top : 45px !important;}
.ml-45{margin-left : 45px !important;}
.mr-45{margin-right : 45px !important;}
.mx-45{margin : 45px 0px !important;}
.my-45{margin : 0px 45px !important;}
.p-45{padding : 45px !important;}
.pb-45{padding-bottom : 45px !important;}
.pt-45{padding-top : 45px !important;}
.pl-45{padding-left : 45px !important;}
.pr-45{padding-right : 45px !important;}
.px-45{padding : 45px 0px !important;}
.py-45{padding : 0px 45px !important;}
.m-50{margin : 50px !important;}
.mb-50{margin-bottom : 50px !important;}
.mt-50{margin-top : 50px !important;}
.ml-50{margin-left : 50px !important;}
.mr-50{margin-right : 50px !important;}
.mx-50{margin : 50px 0px !important;}
.my-50{margin : 0px 50px !important;}
.p-50{padding : 50px !important;}
.pb-50{padding-bottom : 50px !important;}
.pt-50{padding-top : 50px !important;}
.pl-50{padding-left : 50px !important;}
.pr-50{padding-right : 50px !important;}
.px-50{padding : 50px 0px !important;}
.py-50{padding : 0px 50px !important;}
.m-60{margin : 60px !important;}
.mb-60{margin-bottom : 60px !important;}
.mt-60{margin-top : 60px !important;}
.ml-60{margin-left : 60px !important;}
.mr-60{margin-right : 60px !important;}
.mx-60{margin : 60px 0px !important;}
.my-60{margin : 0px 60px !important;}
.p-60{padding : 60px !important;}
.pb-60{padding-bottom : 60px !important;}
.pt-60{padding-top : 60px !important;}
.pl-60{padding-left : 60px !important;}
.pr-60{padding-right : 60px !important;}
.px-60{padding : 60px 0px !important;}
.py-60{padding : 0px 60px !important;}
.m-70{margin : 70px !important;}
.mb-70{margin-bottom : 70px !important;}
.mt-70{margin-top : 70px !important;}
.ml-70{margin-left : 70px !important;}
.mr-70{margin-right : 70px !important;}
.mx-70{margin : 70px 0px !important;}
.my-70{margin : 0px 70px !important;}
.p-70{padding : 70px !important;}
.pb-70{padding-bottom : 70px !important;}
.pt-70{padding-top : 70px !important;}
.pl-70{padding-left : 70px !important;}
.pr-70{padding-right : 70px !important;}
.px-70{padding : 70px 0px !important;}
.py-70{padding : 0px 70px !important;}
.m-80{margin : 80px !important;}
.mb-80{margin-bottom : 80px !important;}
.mt-80{margin-top : 80px !important;}
.ml-80{margin-left : 80px !important;}
.mr-80{margin-right : 80px !important;}
.mx-80{margin : 80px 0px !important;}
.my-80{margin : 0px 80px !important;}
.p-80{padding : 80px !important;}
.pb-80{padding-bottom : 80px !important;}
.pt-80{padding-top : 80px !important;}
.pl-80{padding-left : 80px !important;}
.pr-80{padding-right : 80px !important;}
.px-80{padding : 80px 0px !important;}
.py-80{padding : 0px 80px !important;}
.m-90{margin : 90px !important;}
.mb-90{margin-bottom : 90px !important;}
.mt-90{margin-top : 90px !important;}
.ml-90{margin-left : 90px !important;}
.mr-90{margin-right : 90px !important;}
.mx-90{margin : 90px 0px !important;}
.my-90{margin : 0px 90px !important;}
.p-90{padding : 90px !important;}
.pb-90{padding-bottom : 90px !important;}
.pt-90{padding-top : 90px !important;}
.pl-90{padding-left : 90px !important;}
.pr-90{padding-right : 90px !important;}
.px-90{padding : 90px 0px !important;}
.py-90{padding : 0px 90px !important;}
.m-100{margin : 100px !important;}
.mb-100{margin-bottom : 100px !important;}
.mt-100{margin-top : 100px !important;}
.ml-100{margin-left : 100px !important;}
.mr-100{margin-right : 100px !important;}
.mx-100{margin : 100px 0px !important;}
.my-100{margin : 0px 100px !important;}
.p-100{padding : 100px !important;}
.pb-100{padding-bottom : 100px !important;}
.pt-100{padding-top : 100px !important;}
.pl-100{padding-left : 100px !important;}
.pr-100{padding-right : 100px !important;}
.px-100{padding : 100px 0px !important;}
.py-100{padding : 0px 100px !important;}

.fz-1 {font-size: 1px !important;}
.fz-2 {font-size: 2px !important;}
.fz-3 {font-size: 3px !important;}
.fz-4 {font-size: 4px !important;}
.fz-5 {font-size: 5px !important;}
.fz-6 {font-size: 6px !important;}
.fz-7 {font-size: 7px !important;}
.fz-8 {font-size: 8px !important;}
.fz-9 {font-size: 9px !important;}
.fz-10 {font-size: 10px !important;}
.fz-11 {font-size: 11px !important;}
.fz-12 {font-size: 12px !important;}
.fz-13 {font-size: 13px !important;}
.fz-14 {font-size: 14px !important;}
.fz-15 {font-size: 15px !important;}
.fz-16 {font-size: 16px !important;}
.fz-17 {font-size: 17px !important;}
.fz-18 {font-size: 18px !important;}
.fz-19 {font-size: 19px !important;}
.fz-20 {font-size: 20px !important;}
.fz-21 {font-size: 21px !important;}
.fz-22 {font-size: 22px !important;}
.fz-23 {font-size: 23px !important;}
.fz-24 {font-size: 24px !important;}
.fz-25 {font-size: 25px !important;}
.fz-26 {font-size: 26px !important;}
.fz-27 {font-size: 27px !important;}
.fz-28 {font-size: 28px !important;}
.fz-29 {font-size: 29px !important;}
.fz-30 {font-size: 30px !important;}
.fz-31 {font-size: 31px !important;}
.fz-32 {font-size: 32px !important;}
.fz-33 {font-size: 33px !important;}
.fz-34 {font-size: 34px !important;}
.fz-35 {font-size: 35px !important;}
.fz-36 {font-size: 36px !important;}
.fz-37 {font-size: 37px !important;}
.fz-38 {font-size: 38px !important;}
.fz-39 {font-size: 39px !important;}
.fz-40 {font-size: 40px !important;}
.fz-41 {font-size: 41px !important;}
.fz-42 {font-size: 42px !important;}
.fz-43 {font-size: 43px !important;}
.fz-44 {font-size: 44px !important;}
.fz-45 {font-size: 45px !important;}
.fz-46 {font-size: 46px !important;}
.fz-47 {font-size: 47px !important;}
.fz-48 {font-size: 48px !important;}
.fz-49 {font-size: 49px !important;}
.fz-50 {font-size: 50px !important;}
.fz-51 {font-size: 51px !important;}
.fz-52 {font-size: 52px !important;}
.fz-53 {font-size: 53px !important;}
.fz-54 {font-size: 54px !important;}
.fz-55 {font-size: 55px !important;}
.fz-56 {font-size: 56px !important;}
.fz-57 {font-size: 57px !important;}
.fz-58 {font-size: 58px !important;}
.fz-59 {font-size: 59px !important;}
.fz-60 {font-size: 60px !important;}
.fz-61 {font-size: 61px !important;}
.fz-62 {font-size: 62px !important;}
.fz-63 {font-size: 63px !important;}
.fz-64 {font-size: 64px !important;}
.fz-65 {font-size: 65px !important;}
.fz-66 {font-size: 66px !important;}
.fz-67 {font-size: 67px !important;}
.fz-68 {font-size: 68px !important;}
.fz-69 {font-size: 69px !important;}
.fz-70 {font-size: 70px !important;}
.fz-71 {font-size: 71px !important;}
.fz-72 {font-size: 72px !important;}
.fz-73 {font-size: 73px !important;}
.fz-74 {font-size: 74px !important;}
.fz-75 {font-size: 75px !important;}
.fz-76 {font-size: 76px !important;}
.fz-77 {font-size: 77px !important;}
.fz-78 {font-size: 78px !important;}
.fz-79 {font-size: 79px !important;}
.fz-80 {font-size: 80px !important;}
.fz-81 {font-size: 81px !important;}
.fz-82 {font-size: 82px !important;}
.fz-83 {font-size: 83px !important;}
.fz-84 {font-size: 84px !important;}
.fz-85 {font-size: 85px !important;}
.fz-86 {font-size: 86px !important;}
.fz-87 {font-size: 87px !important;}
.fz-88 {font-size: 88px !important;}
.fz-89 {font-size: 89px !important;}
.fz-90 {font-size: 90px !important;}
.fz-91 {font-size: 91px !important;}
.fz-92 {font-size: 92px !important;}
.fz-93 {font-size: 93px !important;}
.fz-94 {font-size: 94px !important;}
.fz-95 {font-size: 95px !important;}
.fz-96 {font-size: 96px !important;}
.fz-97 {font-size: 97px !important;}
.fz-98 {font-size: 98px !important;}
.fz-99 {font-size: 99px !important;}
.fz-100 {font-size: 100px !important;}
